@font-face {
    font-family: 'din';
    src: url('../fonts/din-regular-webfont.woff2') format('woff2'),
         url('../din-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.tlp-team .button-group {
    display: none;
}

body {
    font-family: din !important;
}
.fa {
    color:#fff;
}
#sp-footer, #sp-bottom {
    background: #000;
}
#sp-header {
    background-color: #00000091;
}
.view-article #sp-main-body .container .article-details .article-header-wrap .article-header h1 {
    font-size: 40px;
    line-height: 60px;
}
#sp-top-bar {
    padding: 0px 0;
}
.tlp-team .layout1 .tlp-content-layout1
{
  background: #7abb3d
}

#panel {
    min-width: 90px !important;
    box-shadow: 0 0 2px #444;
    border: 1px solid white;
    margin-top: -10px !important;
}

.container {
    width: 100%;
    padding-right: 15px;
    padding-left: 0px;
}


.toplist {
    margin: 0;
    padding-left: 40px;
}
.sppb-testimonial-pro {
    padding-bottom: 70px;
}


element.style {
    position: absolute;
    left: 0%;
    top: 0px;
}

.container-isotop .isotope-item {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 10px;
}

.project-item-meta a{
  font-size:25px;
  text-align: center;
  color:#fff;
}

.project-item-meta {
  text-align: center;
  border-radius: 20px;
  background: #79b93e;
  width: 320px;
}

.tlp-team .tlp-equal-height {
    margin-bottom: 0px;
    height: 350px !important;
}

.articles-more {
  display:none !important;
}

.cat-children {
  display:none !important;
}